Bug 73763 - installer hangs, see attached file
installer hangs, see attached file
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-10 10:02 EDT by Roger Bigger
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the dump file that anaconda indicated I should send (83.59 KB, patch)
2002-09-10 10:43 EDT, Roger Bigger
no flags Details | Diff
Comment (82.75 KB, text/plain)
2002-09-10 10:02 EDT, Roger Bigger
no flags Details

  None (edit)
Description Roger Bigger 2002-09-10 10:02:28 EDT
Created attachment 915124 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Roger Bigger 2002-09-10 10:43:45 EDT
Created attachment 75686 [details]
this is the dump file that anaconda indicated I should send
Comment 2 Michael Fulbright 2002-09-16 15:10:57 EDT
It appears your CD is bad, please test using these instructions:

 http://people.redhat.com/~msf/mediacheck.html
Comment 3 Michael Fulbright 2002-10-24 14:24:26 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:36 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.